# Delete a Loan Charge

`DELETE /lokta-lms/api/v1/loans/{loanId}/charges/{loanChargeId}`

Deletes a charge from a loan.

Note: Currently, A Loan Charge may only be removed from Loans that are not yet approved.

## Parameters
- `loanId` (path, integer, required): loanId
- `loanChargeId` (path, integer, required): loanChargeId

## Responses
- `200`: OK

## Response fields
- `clientId` (integer)
- `loanId` (integer)
- `officeId` (integer)
- `resourceExternalId` (string)
- `resourceId` (integer)

## Example request (cURL)
```bash
curl -X DELETE \
  'https://default.lokta.tech/lokta-lms/api/v1/loans/{loanId}/charges/{loanChargeId}' \
  -u '{username}:{password}' \
  -H 'Tenant-Identifier: default'
```

## Example response
```json
{
  "clientId": 1,
  "loanId": 1,
  "officeId": 1,
  "resourceExternalId": "95174ff9-1a75-4d72-a413-6f9b1cb988b7"
}
```

Interactive: https://developer.lokta.ai/reference#operation/deleteLoanCharge
